# alta3research-ansible-cert

Ansible Certification Project

## Getting started

I used the Arista switches to pull the information from. I used the inventory file from the class. I uploaded the yml file, template file. I also added the hosts file for reference and the sample output from the 2 switches. 


Playbook is the greggcert.yml file
